.modal__cartmodule .mob_cat_menu .modal-content {
	padding-top: 40px;
}

.modal__cartmodule .mob_main_menu .modal-content {
	padding: 30px 20px
}

.modal__cartmodule button.modal-close {
	outline: none;
	position: absolute;
	border: none;
	box-shadow: none;
	background: transparent;
	right: 25px;
	top: 25px;
	z-index: 2;
	cursor: pointer;
}

.modal__cartmodule {
	--transition-time: 0.3s;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	overflow-y: hidden;
	overflow-x: hidden;
	opacity: 0;
	visibility: hidden;
	transition: opacity var(--transition-time), visibility var(--transition-time);
	height: calc(100vh)
}

.modal__cartmodule::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.modal__cartmodule .modal__container {
	position: absolute;
	display: none;
	background-color: #fff;
	cursor: default;
	text-align: left;
	width: 650px;
	max-width: 87%;
	top: 0;
	height: 100%;
	right: -100%;
	transition: all .4s ease-in-out !important;
	overflow: auto
}



.modal__cartmodule.is-open {
	opacity: 1;
	visibility: visible;
	transition: opacity var(--transition-time), visibility var(--transition-time);
}

.modal__cartmodule .modal__container.modal-open {
	display: inline-block;
}

.modal__cartmodule .fade {
	opacity: 0;
	transition: opacity var(--transition-time);
}

.modal__cartmodule .fade.animate-open {
	opacity: 1;
	transition: opacity var(--transition-time);
}

.modal__cartmodule .fadeInUp {
	opacity: 0;
	transform: translateY(-100px);
	transition: opacity var(--transition-time), transform var(--transition-time);
}

.modal__cartmodule .fadeInUp.animate-open {
	opacity: 1;
	transform: translateY(0);
	transition: opacity var(--transition-time), transform var(--transition-time);
}


/* стили модуля корзины */
.cartmodule.updating:after {
	opacity:1;
}
.cartmodule.index:after {
	z-index:1;
}
.cartmodule:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url(/catalog/view/image/loader.svg) no-repeat center 15vh, rgba(255, 255, 255, .5);
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: opacity .2s ease-in-out;
	z-index:-1;
}

.new-cart-modal__top {
	padding: 40px;
}

.cartmodule .modal-content {
	height: 100%;
}

.cartmodule .new-cart-modal-wrapper {
	overflow-y: hidden!important;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}


.new-ppcart-title {
	font-size: 26px;
	font-weight: 500;
	margin-bottom: 40px;
}

.new-ppcart-list {
	margin-bottom: 25px;
}

.new-ppcart-row:last-child {
	border-bottom: none;
}

.new-ppcart-row {
	padding-bottom: 17px;
	padding-top: 17px;
	border-bottom: 1px dashed #d6d6d6;
}

.new-ppcart-row__img {
	width: 55px;
	margin-right: 25px;
	flex: none;
}

.new-ppcart-row__img a {
	display: flex;
	align-items: center;
}

.new-ppcart-row__img img {
	width: 100%;
}

.new-ppcart-row__name {
	flex-grow: 1;
	font-size: 14px;
	color: #444;
	text-decoration: none;
	line-height: 1.4;
}

.new-ppcart-row__name a {
	font-size: 14px;
	color: #444;
	text-decoration: none;
}

.new-ppcart-row__name-title {
	display: inline-flex;
	max-height: 40px;
	overflow: hidden;
}

.new-ppcart-row__name a span {
	font-weight: 500;
	color: var(--color-blue);
}

.new-ppcart-row__count {
	margin-left: 20px;
	margin-right: 15px;
	flex: none;
}

.new-ppcart-row__count select {
	width: 65px;
	margin-top: 10px;
}

.selectunwrap select {
	background: url(../images/down.svg) no-repeat calc(100% - 10px) center !important;
	-webkit-background-size: 13px !important;
	background-size: 13px !important;
}

.new-ppcart-row__price {
	width: 120px;
	text-align: right;
	flex: none;
	font-size: 17px;
}

.new-ppcart-row__price__price {
	justify-content: flex-end;
}

.new-ppcart-row__price__act {
	color: #444;
	line-height: 1.412;
	font-weight: 500;
}

.new-ppcart-row__price__del {
	text-align: right;
}

.new-ppcart-row__price__del span {
	font-size: 12px;
	color: #8d8d8d;
	text-decoration: underline;
	cursor: pointer;
}

.new-ppcart-result {
	flex-grow: 1;
	flex-shrink: 1;
	margin-top: 8px;
	border-top: 1px dashed #444;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
}

.new-ppcart-result_sum {
	font-weight: 500;
	font-size: 18px;
	vertical-align: bottom; 
	font-style: italic
}

.new-ppcart-result_sum b {
	text-transform: uppercase;
	font-weight: 500;
}

.new-ppcart-result_sum span {
	color: #07bccc;
	font-size: 26px;
	display: inline;
	margin-left: 4px;
	margin-right: 4px;
	position: relative;
	top: 1px;
}

.new-ppcart-button {
	width: 215px;
	margin-left: 25px;
	flex-grow: 0;
	flex-shrink: 0;
}

.new-ppcart-button .ppbutton {
	margin-bottom: 12px;
}

.pptextbutton {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #444;
	cursor: pointer;
	text-decoration: underline;
}

.ppybutton .button {
	width: 100%;
	display: block;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	font-weight: 500;
}

.new-cart-modal__bottom {
	background: #eeeceb;
	padding: 30px 40px 25px;
	padding-bottom: 50px !important;
	flex: none;
}

.new-cart-modal__bottom-text {
	margin-top: 10px;
	margin-bottom: 20px;
}

.new-cart-modal__bottom-text b {
	font-size: 15px;
	font-weight: 800;
	font-style: italic;
	text-transform: uppercase;
	margin-bottom: 10px;
	display: block;
}

.new-cart-modal__bottom-text b span {
	color: #07bccc;
}

.new-cart-modal__bottom-text>span {
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	display: block;
}

.new-cart-modal__bottom-form .ftext {
	color: rgba(0, 0, 0, 0.502);
	line-height: 1.273;
	text-align: center;
	font-size: 11px;
	display: block;
	margin-top: 16px;
}

.new-cart-modal__bottom-form__submit {
	position: absolute;
	right: -1px;
	top: 0px;
	background: #07bccc;
	border: none;
	height: 47px;
	display: block;
	width: 110px;
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 50px;
	font-weight: 500;
	font-size: 12px;
	color: white;
	-webkit-box-shadow: 4px 4px 9px 0 rgba(0, 0, 0, .18);
	-moz-box-shadow: 4px 4px 9px 0 rgba(0, 0, 0, .18);
	box-shadow: 4px 4px 9px 0 rgba(0, 0, 0, .18);
	text-align: center;
	line-height: 46px;
}

.new-cart-modal__bottom-form form .new-cart-modal__bottom-form__phone {
	width: 250px;
	max-width: 100%;
	height: 45px;
	border-radius: 7px 50px 50px 7px;
	border: 1px solid transparent;
	transition: border-color .2s ease-in-out;
	outline: none;
	padding-left: 10px;
	padding-right: 10px;
}

.new-cart-modal__empty {
	padding: 40px 0 40px;
	text-align: center;
	font-weight: 500;
	text-transform: uppercase;
}

.new-ppcart-row__price__bonus {
	font-size: 11px;
	position: relative;
	top: -3px;
	margin-left: 2px;
	color: var(--color-green);
	flex:none;
	display: block;
}

 #new-cart-modal .used-bonuses {
font-size: 10px;
position: relative;
top: -6px;
margin-left: 2px;
color: var(--color-green);
display: inline-block;
	}
	
	.sum_disc_value{
		color: var(--color-green);		
	}
	
	.sum_disc{
		font-size: 14px;
	}
	.sum_disc_label{
		margin-right: 5px;
		
	}